$(document).ready(function() {
  // Change color of the 'Security' menu entry
  $("#securitypage").css("color", "#03A9F3");

  // Adjust appearance of the Settings menu items
  $("#settings-menu").on("click", function() {
     if ($("#settingsdroparea").is(':visible')) {
         $("#settingsdroparea").hide();
     } else {
         $("#settingsdroparea").show();
     }
  });
});
